Anonymous Login
2019-02-21 12:14 PST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001061v3.0 Release[All Projects] Generalpublic2013-08-28 11:20
Reporterrobertbasic 
Assigned Torobertbasic 
PrioritylowSeverityfeatureReproducibilityN/A
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Version3.0.0 
Summary0001061: Add "new event" button to calendar
DescriptionGiven that it's possible to create an event which is not tied to one project specifically, it would be useful to add a "new event" button to the Calendar view.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0002403

robertbasic (developer)

mh, just realized there *is* a "new event" button, but it's only visible on the "day view". so it makes sense to add the button to the other views, too.

~0002410

robertbasic (developer)

Pull request sent: https://github.com/caseysoftware/web2project/pull/69

~0002425

robertbasic (developer)

Pull request merged by caseydk
+Notes

-Issue History
Date Modified Username Field Change
2012-02-18 10:28 robertbasic New Issue
2012-02-18 10:29 robertbasic Status new => assigned
2012-02-18 10:29 robertbasic Assigned To => robertbasic
2012-02-18 10:30 robertbasic Note Added: 0002403
2012-02-21 04:59 robertbasic Note Added: 0002410
2012-03-05 09:21 robertbasic Note Added: 0002425
2012-03-05 09:21 robertbasic Status assigned => resolved
2012-03-05 09:21 robertbasic Resolution open => fixed
2012-04-21 19:07 caseydk Project v2.4 Release (Closed) => v3.0 Release
2013-08-28 11:14 caseydk Fixed in Version => 3.0.0
2013-08-28 11:20 caseydk Status resolved => closed
+Issue History